uuid: 5f22692c-acb6-478f-9d75-9966a7a24556
langcode: fr
status: true
dependencies:
  module:
    - datetime_range
    - node
id: node.field_date_de_construction
field_name: field_date_de_construction
entity_type: node
type: daterange
settings:
  datetime_type: date
module: datetime_range
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
